Print at Jan 22, 2022, 9:29:45 PM

Posted by okh at Feb 18, 2017, 3:10:47 PM
Re: Export to HTML5 plug-in
Before I start updating the lib directory: Are Export to HTML5 plug-in 1.2 lib/*.js files compatible with older files (.zip and viewHome.html). Just about to export a couple of new homes, but would wish for the earlier to work as well. Or the other way around - that the existing 1.0/1.1 js files can deal with the new export.

Not a big problem, and fully understandable if not, just curious if I need to set aside some extra time to redo the old files. Will at some point anyway.

ok